@charset "UTF-8";
/* CSS Document */
*, *:before, *:after {
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
}
body {
  color: #000;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.7rem;
  line-height: 1.6;
  text-align: justify;
}
#wrapper {
  overflow: hidden;
}
section {
  margin: 0 auto 80px;
}
@media (max-width: 500px) {
  section {
    margin-bottom: 60px;
  }
}

.section-inner {
  padding: 0 2%;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .section-inner {
    padding: 0 4%;
  }
}
@media (max-width: 500px) {
  .section-inner {
    padding: 0 6%;
  }
}

h1,h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.3;
}
h3 {
  line-height: 1.3;
}
ul {
  list-style-type: none;
}
a {
  color: #333;
  text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    opacity: .8;
    transition: .3s;
  }
}

a:visited {
  opacity: 1;
}
img {
  width: 100%;
  vertical-align:top;
}
@media (min-width: 768px) {
  a[href^="tel:"] {
      pointer-events: none;
  }
}
@media (hover: hover) and (pointer: fine) {
  .opacity-link:hover {
    opacity: .6;
    transition: .3s;
  }
}

.no-break {
  white-space: nowrap;
}
@media (max-width: 380px) {
  .no-break {
    white-space: normal;
  }
}

.br-520 {
  display: none;
}
@media (max-width: 520px) {
  .br-520 {
    display: block;
  }
}
.br-1000 {
  display: none;
}
@media (max-width: 1000px) {
  .br-1000 {
    display: block;
  }
}


/* =================================
font-size 
================================= */

.fs-52-38 { font-size: 5.2rem; }
.fs-45-34 { font-size: 4.5rem; }
.fs-32-26 { font-size: 3.2rem; }
.fs-28-22 { font-size: 2.8rem; }
.fs-24-20 { font-size: 2.4rem; }
.fs-24-17 { font-size: 2.4rem; }
.fs-20-18 { font-size: 2rem; }
.fs-20-17 { font-size: 2rem; }
.fs-17-14 { font-size: 1.7rem; }
.fs-14-12 { font-size: 1.4rem; }
.fs-13-12 { font-size: 1.3rem; }

@media screen and (max-width: 768px) {
  .fs-52-38 { font-size: 3.8rem; }
  .fs-45-34 { font-size: 3.4rem; }
  .fs-32-26 { font-size: 2.6rem; }
  .fs-28-22 { font-size: 2.2rem; }
  .fs-24-20 { font-size: 2rem; }
  .fs-24-17 { font-size: 1.7rem; }
  .fs-20-18 { font-size: 1.8rem; }
  .fs-20-17 { font-size: 1.7rem; }
  .fs-17-14 { font-size: 1.4rem; }
  .fs-14-12 { font-size: 1.2rem; }
  .fs-13-12 { font-size: 1.2rem; }
}
@media screen and (max-width: 500px) {
  .fs-52-38 { font-size: 3.2rem; }
  .fs-45-34 { font-size: 2.8rem; }
  .fs-32-26 { font-size: 2.4rem; }
  .fs-28-22 { font-size: 2rem; }
}



/* =================================
header
================================= */

.header {
  position: relative;
  z-index: 100;
  background: #000;
  color: #fff;
}
.header__inner {
  min-height: 100px;
  display: flex;
  align-items: center;
}
.header__logo {
  width: 100%;
  max-width: 210px;
  padding-left: 30px;
  flex: 0 0 210px;
}
.header__logo img {
  width: 100%;
  height: auto;
  display: block;
}
.header__nav {
  margin-left: auto;
}
.header__nav-list {
  display: flex;
  align-items: center;
  gap: 35px;
}
.header__nav-item a {
  color: #fff;
  line-height: 1.5;
}
.header__contact {
  margin-left: 40px;
  flex: 0 0 180px;
}
.header__contact-link {
  min-height: 100px;
  background: linear-gradient(90deg, #bdbdbd 0%, #ececec 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-weight: 500;
}
.header__instagram {
  width: 90px;
  flex: 0 0 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header__instagram a {
  width: 36px;
  display: block;
}
.header__instagram img {
  width: 100%;
  height: auto;
  display: block;
}

.header__menu-btn {
  display: none;
}
.header__overlay {
  display: none;
}

@media (max-width: 1280px) {
  .header__inner {
    min-height: 80px;
    padding-right: 20px;
  }
  .header__logo {
    max-width: 180px;
    padding-left: 20px;
    flex: 0 0 180px;
  }
  .header__nav,
  .header__contact,
  .header__instagram {
    display: none;
  }
  .header__menu-btn {
    width: 44px;
    height: 44px;
    margin-left: auto;
    background: transparent;
    position: relative;
    display: block;
    z-index: 120;
  }
  .header__menu-line {
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 7px;
    transition: transform .3s, opacity .3s, top .3s;
  }
  .header__menu-line:nth-child(1) {
    top: 12px;
  }
  .header__menu-line:nth-child(2) {
    top: 21px;
  }
  .header__menu-line:nth-child(3) {
    top: 30px;
  }

  .header.is-open .header__menu-line:nth-child(1) {
    top: 21px;
    transform: rotate(45deg);
  }
  .header.is-open .header__menu-line:nth-child(2) {
    opacity: 0;
  }
  .header.is-open .header__menu-line:nth-child(3) {
    top: 21px;
    transform: rotate(-45deg);
  }

  .header__overlay {
    width: 100%;
    height: 100vh;
    padding: 110px 35px 40px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
    display: block;
  }
  .header.is-open .header__overlay {
    opacity: 1;
    visibility: visible;
  }
  .header__overlay-item {
    border-top: 1px solid #fff;
  }
  .header__overlay-item:last-child {
    border-bottom: 1px solid #fff;
  }
  .header__overlay-item a {
    padding: 26px 0;
    color: #fff;
    display: block;
    line-height: 1.5;
  }
  .header__overlay-contact {
    margin-top: 50px;
  }
  .header__overlay-contact-link {
    min-height: 80px;
    background: linear-gradient(90deg, #bdbdbd 0%, #ececec 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
  }
  .header__overlay-instagram {
    margin-top: 45px;
    text-align: center;
  }
  .header__overlay-instagram a {
    width: 48px;
    display: inline-block;
  }
  .header__overlay-instagram img {
    width: 100%;
    height: auto;
    display: block;
  }
}





/* =================================
page-head
================================= */
.page-head {
  padding: 50px 0;
  margin-bottom: 0;
  background: linear-gradient(to right, #000 0%, #333 30%, #000 100%);
  color: #fff;
}
.page-head__ttl-ja {
  font-family: "Noto Serif JP", serif;
  line-height: 1;
}
.page-head__ttl-en {
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  line-height: 1;
  margin-bottom: 5px;
}

@media (max-width: 1000px) {
  .page-head {
    padding: 30px 0;
  }
}


/* =================================
メインビジュアル
================================= */

.mv {
  position: relative;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 0;
}
.mv::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0.9) 20%,
    rgba(0, 0, 0, 0.6) 40%,
    rgba(0, 0, 0, 0.3) 60%,
    rgba(0, 0, 0, 0) 75%
  );
}
.mv__inner {
  position: relative;
  z-index: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  text-shadow:
  0 0 6px rgba(0, 0, 0, 0.4),
  0 0 12px rgba(0, 0, 0, 0.3);
}

.mv .page-head__inner {
  margin-bottom: 80px;
}
.mv__ttl {
  margin-bottom: 30px;
}
.mv__txt {
  line-height: 2.6;
}

@media screen and (max-width: 768px) {
  .mv::before {
    background: rgba(0, 0, 0, 0.5);
  }
  .mv .page-head__inner {
    margin-bottom: 60px;
    }
    .mv__ttl {
    margin-bottom: 20px;
    }
    .mv__txt {
    line-height: 2.2;
    }
}

@media screen and (max-width: 500px) {
  .mv .page-head__inner {
    margin-bottom: 30px;
    }
    .mv__ttl {
    margin-bottom: 10px;
    }
    .mv__txt {
        font-size: 1.6rem;
    line-height: 2;
    }
}

@media screen and (max-width: 340px) {
  .mv .page-head__inner {
    margin-bottom: 20px;
    }
    .mv__ttl {
    margin-bottom: 10px;
    }
    .mv__txt {
    line-height: 1.8;
    }
}


/* =================================
パンくず
================================= */

.breadcrumb {
  padding: 0 2%;
  margin: 15px 0 100px;
}
.breadcrumb__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0;
  list-style: none;
  line-height: 1.3;
}
.breadcrumb__item {
  font-size: 1.6rem;
}
.breadcrumb__item + .breadcrumb__item::before {
  content: ">";
  margin: 0 2px 0 8px;
}
.breadcrumb__current {
  color: #2aaae2;
}

@media screen and (max-width: 768px) {
  .breadcrumb {
    margin: 10px 0 60px;
  }
  .breadcrumb__item {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 500px) {
  .breadcrumb {
    margin-bottom: 40px;
  }
  .breadcrumb__item {
    font-size: 1.1rem;
  }
}


/* =================================
contact-sec
================================= */

.contact-sec__wrap {
  display: flex;
  align-items: center;
}
.contact-sec__left,
.contact-sec__right {
  flex: 1;
  padding: 5px 40px;
}
.contact-sec__right {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-left: 1px solid #bdbdbd;
}
.contact-sec__ttl-en {
  font-family: "Oswald", sans-serif;
  font-size: 2.4rem;
  font-weight: 200;
  color: #b3b3b3;
  line-height: 1;
}
.contact-sec__ttl-ja {
  font-size: 3.2rem;
  margin-bottom: 15px;
}
.contact-sec__box {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
  min-height: 100px;
  padding: 5px 25px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}
.contact-sec__icon {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}
.contact-sec__info {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.contact-sec__tel,.contact-sec__form {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.2;
  width: 100%;
  text-align: center;
}
.contact-sec__tel {
  border-bottom: 1px solid #000;
}
.contact-sec__time {
  margin-top: 8px;
  font-size: 1.6rem;
  line-height: 1.4;
}

@media (hover: hover) and (pointer: fine) {
  .contact-sec__box {
    transition: transform 0.2s, box-shadow 0.2s;
  }

  .contact-sec__box:hover {
    transform: translateY(4px);
    opacity: 1;
  }
}

@media screen and (max-width: 1000px) {
  .contact-sec__left,
  .contact-sec__right {
    flex: 1;
    padding: 5px 0;
  }
  .contact-sec__left {
    padding-right: 20px;
  }
  .contact-sec__right {
    padding-left: 20px;
  }
  .contact-sec__box {
    padding: 5px 20px;
  }
}

@media screen and (max-width: 870px) {
  .contact-sec__wrap {
    flex-direction: column;
  }
  .contact-sec__ttl-ja {
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 20px;
  }
  .contact-sec__left {
    padding: 0;
    margin-bottom: 40px;
  }
  .contact-sec__right {
    padding: 0;
    border-left: none;
    max-width: 458px;
    width: 100%;
  }
}


/* =================================
footer
================================= */

.footer {
 background:#000;
 color:#fff;
}
.footer__inner {
 max-width:1200px;
}
.footer__top {
 display:flex;
 justify-content:space-between;
 gap:60px;
 padding:70px 0 40px;
 border-bottom:1px solid rgba(255, 255, 255, .4);
}
.footer__info {
 width:100%;
 max-width:300px;
 padding-right:55px;
 border-right:1px solid rgba(255, 255, 255, .4);
}
.footer__logo {
 max-width:230px;
}
.footer__logo img {
 width:100%;
 height:auto;
 display:block;
}
.footer__sns {
 display:flex;
 align-items:center;
 gap:30px;
 margin-top:35px;
}
.footer__sns-link {
 width:37px;
 display:block;
}
.footer__sns-link img {
 width:100%;
 height:auto;
 display:block;
}
.footer__address {
 margin-top:40px;
 font-style:normal;
}
.footer__address-txt {
 font-size: 1.7rem;
 line-height:1.9;
 font-weight:600;
}
.footer__address-txt + .footer__address-txt {
 margin-top:5px;
}

.footer__nav {
 flex:1;
 display:grid;
 grid-template-columns: repeat(4, 1fr);
 gap:40px;
}
.footer__nav-list {
 display:flex;
 flex-direction:column;
 gap:12px;
}
.footer__nav-item a {
 color:#fff;
 font-size:1.3rem;
 line-height:1.6;
}
.footer__nav-item--parent a {
 font-weight:600;
}
.footer__nav-item--parent {
  font-size: 1.3rem;
}
.footer__nav-item--child a {
 text-indent:-1em;
 color: #cccccc;
}
.footer__nav-item--child a::before {
 content:"・";
}

.footer__bottom {
 display:flex;
 justify-content:space-between;
 align-items:center;
 gap:40px;
 padding:30px 0 35px;
}
.footer__copyright {
 font-size:1.1rem;
 line-height:1.5;
 font-weight:600;
}
.footer__shop-links {
 display:flex;
 align-items:center;
 justify-content:flex-end;
 gap:35px;
 flex-wrap:wrap;
}
.footer__shop-link {
 display:inline-flex;
 align-items:center;
 gap:10px;
 color:#fff;
 font-size:1.3rem;
 line-height:1.5;
 font-weight:600;
}
.footer__shop-link img {
 width:18px;
 height:auto;
 display:block;
}

@media (max-width:1200px) {
 .footer__top {
  gap:40px;
 }
 .footer__info {
  max-width:300px;
  padding-right:40px;
 }
 .footer__nav {
  gap:30px;
 }
 .footer__shop-links {
  gap:25px;
 }
}
@media (max-width:1000px) {
 .footer__nav {
  grid-template-columns:repeat(2, 1fr);
 }
}

@media (max-width:768px) {
 .footer__top {
  display:block;
  padding:55px 0 45px;
 }
 .footer__info {
  max-width:none;
  padding-right:0;
  padding-bottom:40px;
  border-right:none;
  border-bottom:1px solid rgba(255, 255, 255, .4);
 }
 .footer__logo {
  max-width:290px;
  margin:0 auto;
 }
 .footer__sns {
  justify-content:center;
  margin-top:30px;
 }
 .footer__address {
  margin-top:35px;
 }
 .footer__nav {
  display:block;
  margin-top:35px;
 }
 .footer__nav-col + .footer__nav-col {
  margin-top:0;
 }
 .footer__nav-list {
  gap:0;
 }
 .footer__nav-item a {
  display:block;
  padding:5px 0;
 }
 .footer__nav-item--child {
  display:none;
 }
 .footer__nav-item--parent + .footer__nav-item--parent {
  border-top:none;
 }
 .footer__bottom {
  flex-direction: column-reverse;
  padding:30px 0 40px;
 }
 .footer__shop-links {
  display:block;
 }
 .footer__shop-link {
  display:flex;
  justify-content:space-between;
 }
 .footer__shop-link + .footer__shop-link {
  margin-top:20px;
 }
 .footer__copyright {
  text-align:center;
 }
}

@media (max-width:500px) {
 .footer__top {
  padding:45px 0 35px;
 }
 .footer__logo {
  max-width:250px;
 }
 .footer__sns-link {
  width:44px;
 }
 .footer__address-txt {
  line-height:1.8;
 }
 .footer__nav-item a {
  padding:8px 0;
 }
 .footer__copyright {
  margin-top:30px;
 }
}